<div class="type type-<%= guide_section_type_counter + 1 %> active" id="type<%= guide_section_type_counter + 1 %>" onclick="userGuide.changeFAQ(<%= guide_section_type_counter + 1 %>)">
  <div class="overlay" onclick="userGuide.changeFAQ(<%= guide_section_type_counter + 1 %>)">
    <p>
    <%= t("static_pages.guide.#{guide_section_type}") %>
    </p>
  </div>
</div>
